# Timber (Planks)

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Construction Material |
| Used For | Construction, Inputs |

## Production

**Produced By:** [Sawmill](../buildings/sawmill.md)

**Consumed By:** Many buildings (construction costs reference Timber widely)

## Related Chain

[Timber Chain](../production-chains/timber.md)
